prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Snapd GLib
Description: Libary for accessing snapd
Version: 1.64
Requires.private: glib-2.0 >=  2.46, gio-2.0 >=  2.46, gio-unix-2.0 >=  2.46, libsoup-3.0 >=  2.99.2, json-glib-1.0 >=  1.1.2
Libs: -L${libdir} -lsnapd-glib-2
Cflags: -I${includedir}/snapd-glib-2
